body{
	min-width: 1000px
}
.kit-login-bg {
	background-color: white;
    color: black;
	height: 100%
}
.kit-login-box {
    width: 350px;
    height: 380px;
    position: relative;
	left: 65%;
	top: 50%;
	margin-top: -180px;
    background-color: #fff;
	box-shadow: 0 0 10px 0 #fff;
}
.kit-login-box::before{
	content: "";
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	background-color: #fff;
	opacity: 0.5;
	position: absolute;
	top: -10px;
	left: -10px;
	z-index: -1;
}
.kit-login-box header {
	padding:20px 26px 5px;
}
.kit-login-box header span {
	display: inline-block;
	vertical-align: top;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	color: #525252;
	margin-right: 20px;
	cursor: pointer;
}
.kit-login-box header .login-active{
	color: #000;
	border-bottom: 1px solid #000
}
.kit-login-box header span:hover{
	color: #000;
	border-bottom: 1px solid #000
}
.kit-login-box .kit-login-main {
	width: 350px;
	height: 325px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.kit-login-main>.layui-form{
	position: absolute;
	width: 100%;
	height: 315px;
	padding: 0 26px;
	background-color: #fff;
	top: 10px;
	left: 0;
}
.kit-login-main>.layui-form-number{
	left: 100%;
	display: none;
}
.kit-login-main .layui-input:focus {
    border-color: #009688 !important;
}
.kit-login-main .layui-form-item {
	position: relative;
}

.kit-login-main .layui-form-item .kit-login-icon {
	display: inline-block;
	width: 40px;
	height: 40px;
	color: #ffffff;
	background-color: #bfbfbf;
	position: relative;
	top:10px;

}

.kit-login-main .layui-form-item input {
	margin-top: -30px;
	padding-left: 50px;
}

.kit-pull-left {
	float: left !important;
}
.kit-pull-right {
	float: right !important;
}
.kit-login-remember .layui-form-radio{
	margin: 0;
	line-height: 20px;
}
.kit-login-forget{
	cursor: pointer;
}
.kit-login-forget span{
	color:#949494
}
.kit-pull-down {
	clear: both;
}
.kit-pull-down .layui-form-checkbox span{
	height: 18px;
}
.kit-pull-down button{
	border:  none;
	color: white;
	background-color:#F25b26;
	border-radius: 5px;
	width: 100%;
	height: 40px;
	margin: 0 auto;
	font-size: 14px;
}


    .kit-login-remember .layui-form-checkbox[lay-skin=primary] span {
        color: white;
    }

    .kit-login-remember .layui-form-checked[lay-skin=primary] i {
        border-color: black;
        background-color: #009688;
    }

.kit-login-remember .layui-form-switch {
	margin-top: 0
}

.kit-login-code-box {
	position: relative;
	padding: 10px;
}

.kit-login-code-box input {
	position: absolute;
	width: 100px;
}

.kit-login-code-box img {
	cursor: pointer;
	position: absolute;
	left: 115px;
	height: 38px;
}
.layui-form-item input[name="code"]{
	width: calc(100% - 88px);
}
.layui-form-item .layui-input-inline{
	float: unset;
	margin: 0;
	width: 100%;
}
.layui-form-item .layui-input-inline .layui-form-radio{
	margin-top: 0;
}
.layui-form-number .layui-form-item{
	margin-bottom: 5px;
}
.layui-form-number .nobottommargin{
	margin-bottom: 0;
}
.layui-form-number .kit-login-remember,
.layui-form-number .kit-login-forget{
	margin-top: 2px;
	position: relative;
	top: 5px;
}